/*--------------------------Let's start with text, links and HTML-------------------------*/

html,body{
margin:0;
padding:0;
background:#ededed url(images/bg.gif) repeat-x fixed;
text-align:center;
}

a:link{
color:#2a3d54;
text-decoration:none;
}

a:visited{
color:#2a3d54;
text-decoration:none;
}

a:hover{
color:#CCCCCC;
text-decoration:none;
}

a:active{
color:#2a3d54;
text-decoration:none;
}

h1{
font:bold 12px verdana;
width: 350px;
border-bottom:1px solid #dedede;
margin:0;
padding:0;
color:#a0d500;
margin-bottom:8px;
margin-left:20px;
margin-top:10px;
}

h2{
font:bold 12px verdana;
width: 200px;
border-bottom:1px solid #dedede;
margin:0;
padding:0;
color:#a0d500;
margin-bottom:8px;
margin-left:20px;
margin-top:10px;
}

h3{
font: bold 16px Verdana;
margin:0;
color:#a0d500;
padding:0;
float:left;
margin-top:30px;
margin-left:30px;
}

* html h3{
margin-left:20px;
}

h4{
font: bold 14px Verdana;
margin:0;
color:#646464;
padding:0;
float:left;
margin-top:90px;
margin-left:30px;
}

* html h4{
margin-left:20px;
}

<!-- I have started my numbering at h5 -->
.style1{
float:left;
font:9px Verdana;
color:#666666;
margin:0;
padding:0;
margin-left:10px;
}

.style2{
padding:20px;
font:10px Verdana;
}

.styleHead{
float:left;
font:10px Verdana;
margin:0;
padding:0;
margin-left:20px;
margin-right:20px;
}


.header3 {
font:bold 12px verdana;
margin:0;
padding:0;
color:#a0d500;
margin-bottom:8px;
margin-left:20px;
margin-top:10px;
}

.featuredRecipeTitle {
font:bold 10px verdana;
margin:0;
padding:0;
color:#000000;
margin-bottom:8px;
margin-left:20px;
margin-top:10px;
}

.featuredRecipeText{
font:9px Verdana;
color:#666666;
margin:0;
padding:0;
margin-left:10px;
}

#footer a{
color:#a0d500;
}

#footer a:hover{
color:#CCCCCC;
}

/*--------------------------End-------------------------*/

/*--------------------------start Image styles-------------------------*/

.featuredRecipeImg{
margin-left:20px;
width:120px;
height: 110px;
border:1px solid #CCCCCC;
}

/*--------------------------End-------------------------*/

/*--------------------------Start divs-------------------------*/

#container{
width:780px;
height:100%;
text-align:left;
margin:0 auto;
}

#top{
width:780px;
height:79px;
background:#2c425c;
border-bottom:2px solid #FFFFFF;
}

#menu{
width:780px;
background:url(images/navbg.gif) repeat-x;
height:30px;
border-bottom:1px solid #c8d6e6;
}

#headertext{
width:280px;
height:200px;
float:left;
border-bottom:1px solid #c8e0ff;
}

#headText{
float:left;
width:500px;
height:200px;
border-bottom:1px solid #c8e0ff;
}


#content{
width:780px;
min-height:332px;
background:#FAFCFF url(images/contentbg.gif) repeat-x;
margin:0;
padding:0;
border-top:1px solid #FFFFFF;
float:left;
}

* html #content {
height:162px; /*defines the height in IE6*/
}

#twitter {
width:260px;
height:100%;
float:left;
margin-left:10px;
padding:0;
margin:0;
margin-top:10px;
}

#featuredRecipe {
width:360px;
height:100%;
float:left;
margin-left:10px;
margin-right:20px;
padding:0;
margin-top:10px;
}

#stdContent {
width:620px;
height:100%;
float:left;
margin-left:10px;
margin-right:20px;
padding:0;
margin-top:10px;
}

#googleAd {
width:130px;
height:100%;
float:left;
margin-top:30px;
padding:0;
}

* html .twitter{
width:260px;
}

#footer{
width:780px;
height:80px;
background:#2c415c;
font:10px Verdana;
color:#FFFFFF;
padding:0;
float:left;
margin:0;
}

/*--------------------------End-------------------------*/

/*-------------------------- Start Lists -------------------*/

ul{
}

ol{
}

li{
margin-left:0px;
font:10px Verdana;
color:#2C425C;
padding:3px;
}

li a{
color:#2C425C;
padding:8px;
}

li a:hover{
color:#CCCCCC;
}

li a.selected  {
}




/*-------------------------- Start Lists -------------------*/



/*--------------------------Start menu css-------------------------*/

#menu ul{
list-style-type:none;
margin:0;
font:bold 10px Verdana;
text-decoration:none;
float:left;
padding:8px;
width:760px;
}

#menu li{
display:inline;
}

#menu li a{
color:#646464;
padding:8px;
}

#menu li a:hover{
background:url(images/navover.gif) repeat-x;
}

#menu li a.selected  {
   background:#3b9ece;
   color: #000000;
   font-weight:bold;
}
